
Redmine - Feature #15410

Highlighting of comment anchors

2013-11-20 10:26 - Anonymous

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Due to #13746 it would be nice to do the something similar with the anchors in comments.

For example this link http://www.redmine.org/issues/15377#note-4 should highlight that note-4 is selected.

Related issues:

Is duplicate of Redmine - Feature #22978: Links to issue notes should highlig... Closed

History

#1 - 2018-03-29 02:13 - Go MAEDA

- Is duplicate of Feature #22978: Links to issue notes should highlight the linked note added

#2 - 2018-03-29 02:14 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

Implemented by #22978 for upcoming Redmine 4.0.0.
